All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
normal_log.hpp File Reference
`#include <boost/random/normal_distribution.hpp>`
`#include <boost/random/variate_generator.hpp>`
`#include <stan/math/prim/scal/meta/OperandsAndPartials.hpp>`
`#include <stan/math/prim/scal/err/check_consistent_sizes.hpp>`
`#include <stan/math/prim/scal/err/check_finite.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`
`#include <stan/math/prim/scal/err/check_positive.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/value_of.hpp>`
`#include <stan/math/prim/scal/meta/include_summand.hpp>`
`#include <stan/math/prim/scal/meta/VectorBuilder.hpp>`
`#include <stan/math/prim/scal/meta/max_size.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<bool propto, typename T_y , typename T_loc , typename T_scale >
return_type< T_y, T_loc, T_scale >::type | stan::math::normal_log (const T_y &y, const T_loc &mu, const T_scale &sigma)
| The log of the normal density for the specified scalar(s) given the specified mean(s) and deviation(s). More...
template<typename T_y , typename T_loc , typename T_scale >
return_type< T_y, T_loc, T_scale >::type | stan::math::normal_log (const T_y &y, const T_loc &mu, const T_scale &sigma)

[ Stan Home Page ] © 2011–2015, Stan Development Team.